HTML {
	height: 100%;
}
BODY {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #000000;
	height: 100%;
	text-align: center;
	font-family: Tahoma;
	background: #ffffff;			
}
#container {
	position: relative;
	top: 0px;
	width: 964px;
	margin: 0px auto;
	height: 170px;
	text-align: left;
	background: url(menu.gif) repeat-x  left 164px;		

}
#logo {
	position: absolute;
	top: 0px;
	left: 18px;
	width: 239px;
	height: 115px;			
}
#top {
	position: absolute;
	top: 24px;
	left: 479px;
	text-align: right;
	width: 485px;	
}
#menu {
	position: absolute;
	top: 139px;
	left: 14px;
	text-align: left;	
}
#services {
	position: absolute;
	top: 183px;
	left: 2px;
	text-align: left;	
	width: 964px;
	height: 148px;			
}
.content {
	position: absolute;
	top: 346px;
	left: 0px;
	min-height: 200px;		
	text-align: left;		
}
#center {
	width: 946px;
	margin: 0px 0px 0px 18px;
	text-align: left;
}
#right {
	display: none;
}
.twocol #center {
	width: 460px;
	margin: 0px 26px 0px 18px;
	text-align: left;
}
.twocol #right {
	width: 460px;
	display: block;
	text-align: left;
}
#footer{
	margin: 15px 0px 0px 0px;
	width: 964px;
	padding-top: 15px;
	text-align: center;	
	background: url(menu.gif) repeat-x  left top;				
}